﻿@charset "utf-8";


/* layout */
#m_wrap_box{ width:1200px; margin:0 auto;padding:40px 0;}


/* #header - 상단 메뉴 부분 */
#wrap_head{position:relative;z-index:2;width:100%;height:30px; background-color:#1e528e}
#top_head{width:1200px;height:30px;margin:0 auto}
#top_head li{float:right;}
#top_head li a{color:#fff}
#top_head #top_location{width:340px;height:35px;margin:0 auto;text-align:right;padding-top:2px;padding-left:150px;}
#top_head #top_location li{float:right;font-size:12px;line-height:28px;}

.top_sitemap_btn{width:80px;height:25px;background-color:#3e3e3e;border-radius:2px;text-align:center;margin-left:3px}
.top_eng_btn{width:80px;height:25px;background-color:#222;border-radius:2px;text-align:center;}
.eng_txt{color:#fff;display:block}



.end{padding:0}
/* 공통 */
.fl{float:left}
.pdr_20{padding-right:20px}


/* 일반공지 */
#m_con01 .m_notice01{width:298px;height:228px;border:1px solid #cccccc;background-color:#fff;margin-top:35px}
#m_con01 .m_notice01 p{width:298px;height:40px;background-color:#6d81a2;text-align:right;padding-top:23px;margin-bottom:13px}
#m_con01 .m_notice01 .m_notice01_tit{color:#fff;font-size:20px;padding-right:67px}

#m_con01 .m_notice01 .board1{width:270px;height:140px;margin-top:10px;margin:0 auto;}
#m_con01 .m_notice01 .board_con img{padding:7px 0 0 3px;}
#m_con01 .m_notice01 .board_con{width:270px;padding-left:15px;font-size:12px;overflow:hidden;line-height:25px;text-align:left;vertical-align:top;background:url(../images/main/m_bullet01.gif) no-repeat;background-position:5px 10px}
#m_con01 .m_notice01 .board_con a{color:#333}
#m_con01 .m_notice01 .date{width:80px;font-size:11px;color:#666;text-align:right;vertical-align:top;overflow:hidden;letter-spacing:-0.3px}


/* 회원사공지 */
#m_con01 .m_notice02{width:298px;height:228px;border:1px solid #cccccc;background-color:#fff;margin-top:35px}
#m_con01 .m_notice02 p{width:298px;height:40px;background-color:#606773;text-align:right;padding-top:23px;margin-bottom:13px}
#m_con01 .m_notice02 .m_notice01_tit{color:#fff;font-size:20px;padding-right:67px}
#m_con01 .m_notice02 .board1{width:270px;height:140px;margin-top:10px;margin:0 auto;}
#m_con01 .m_notice02 .board_con img{padding:7px 0 0 3px;}
#m_con01 .m_notice02 .board_con{width:270px;padding-left:15px;font-size:12px;overflow:hidden;line-height:25px;text-align:left;vertical-align:top;background:url(../images/main//m_bullet01.gif) no-repeat;background-position:5px 10px}
#m_con01 .m_notice02 .board_con a{color:#333}
#m_con01 .m_notice02 .date{width:80px;font-size:11px;color:#666;text-align:right;vertical-align:top;overflow:hidden;letter-spacing:-0.3px}



/* 수입승인 */
#m_con01 .m_top_ban{width:260px;height:230px;padding-top:35px;background:url(../images/main/m_top_ban01.gif) no-repeat 0px 35px;}
#m_con01 .m_top_ban h3{border-radius:20px;border:1px solid #fff;width:100px;height:37px;margin-top:150px;margin-left:20px;float:left}
#m_con01 .m_top_ban .h3_tit{color:#fff;font-size:20px;line-height:36px;padding-left:15px;font-weight:normal}
#m_con01 .m_top_ban p{color:#fff;margin-top:140px;margin-left:130px;line-height:24px;}
#m_con01 .m_top_ban img{padding:10px 5px}
#m_con01 .m_top_ban a{width:260px;height:230px;display:block;border:1px solid #fff;}





/* main_contents - 메인 컨텐츠 부분 */
#m_ban_wrap{width:100%;height:300px;position:relative;background-color:#e4e4e4;overflow:hidden;min-width:1200px;}
#m_con01{width:1200px; height:306px;margin-bottom:30px;overflow:hidden; margin:0 auto;}
#m_con01 li{float:left;margin-right:13px;}


#m_join{width:100%;height:240px;position:relative;background-color:#9396a0;overflow:hidden;min-width:1200px;}
#m_join #m_con03{width:1200px; height:306px;margin-bottom:30px;overflow:hidden; margin:0 auto;}
#m_join #m_con03 li{float:left;padding-right:5px;border:}


#m_office{width:100%;height:240px;position:relative;background-color:#fff;overflow:hidden;min-width:1200px;}
#m_office #m_con04{width:1200px; height:306px;margin-bottom:30px;overflow:hidden; margin:0 auto;}


#m_bottom_ban{width:100%;height:290px;position:relative;background:url(../images/main/m_bottom_ban.jpg) no-repeat;background-position:top center;overflow:hidden;min-width:1200px;}



#m_con02{width:1200px;overflow:hidden; margin:0 auto;}
#m_con02 li{padding-right:20px}

#m_con02 #m_left_cont{width:357px}
#m_con02 #m_left_cont .m_info{width:357px;height:159px;background:url(../images/main/m_img02.jpg) no-repeat;}
#m_con02 #m_left_cont .m_info a{width:357px;height:159px;display:block;}
#m_con02 #m_left_cont .m_info h3{padding-left:27px;padding-top:42px}
#m_con02 #m_left_cont p{padding-bottom:20px}
#m_con02 #m_left_cont .m_info .m_info_tit{color:#fff;font-size:20px;font-weight:normal}
#m_con02 #m_left_cont .m_info .m_info_cont{padding-left:28px;padding-top:40px}
#m_con02 #m_left_cont .m_info .m_info_cont span{color:#fff;}
#m_con02 #m_left_cont{width:357px}



#m_con02 #m_middle_cont{width:372px}
#m_con02 #m_middle_cont p{float:left;}
#m_con02 #m_middle_cont p a{width:184px;height:244px;display:block;}
#m_con02 #m_middle_cont .m_middle_ban01{width:184px;height:244px;background:url(../images/main/m_img03.gif) no-repeat;text-align:center;line-height:350px}

#m_con02 #m_middle_cont .m_middle_ban02{width:184px;height:244px;background:url(../images/main/m_img04.gif) no-repeat;text-align:center;line-height:350px;margin-left:4px}
#m_con02 #m_middle_cont .m_middle_tit{color:#fff;font-size:18px;}



/* 협회가 하는일 */
#m_con02 #m_middle_cont .m_work{width:372px;height:159px;background:url(../images/main/m_img05.jpg) no-repeat;margin-top:264px}
#m_con02 #m_middle_cont .m_work a{width:372px;height:159px;display:block;}
#m_con02 #m_middle_cont .m_work h3{padding-left:27px;padding-top:40px}
#m_con02 #m_middle_cont .m_work .m_work_tit{color:#fff;font-size:20px;font-weight:normal}
#m_con02 #m_middle_cont .m_work .m_work_cont{padding-left:28px;padding-top:40px}
#m_con02 #m_middle_cont .m_work .m_work_cont span{color:#fff;}



/* 네개의 배너*/
#m_con02 #m_right_ban{width:429px;padding:0;float:left;border-top:3px solid #333}

#m_con02 #m_right_ban li{float:left;padding:0 1px 1px 0}
#m_con02 #m_right_ban .m_right_ban01{width:214px;height:207px;background:url(../images/main/m_img06.jpg) no-repeat;text-align:center}
#m_con02 #m_right_ban .m_right_ban01 .m_ban01_tit{font-size:19px;color:#000;padding-left:5px;letter-spacing:-0.7px;}
#m_con02 #m_right_ban .m_right_ban01 a{width:214px;height:207px;display:block;padding-top:28px;}


#m_con02 #m_right_ban .m_right_ban02{width:214px;height:179px;background:url(../images/main/m_img07.jpg) no-repeat;text-align:center;}
#m_con02 #m_right_ban .m_right_ban02 .m_ban02_tit{font-size:19px;color:#000;padding-left:5px;letter-spacing:-0.7px}
#m_con02 #m_right_ban .m_right_ban02 a{width:214px;height:179px;display:block;}

#m_con02 #m_right_ban .m_right_ban03{width:214px;height:212px;background:url(../images/main/m_img08.jpg) no-repeat;text-align:center}
#m_con02 #m_right_ban .m_right_ban03 .m_ban03_tit{font-size:19px;color:#000;padding-left:5px;letter-spacing:-0.7px}
#m_con02 #m_right_ban .m_right_ban03 a{width:214px;height:207px;display:block;padding-top:28px;}

#m_con02 #m_right_ban .m_right_ban04{width:214px;height:184px;background:url(../images/main/m_img09.jpg) no-repeat;text-align:center;}
#m_con02 #m_right_ban .m_right_ban04 .m_ban04_tit{font-size:19px;color:#000;padding-left:5px;letter-spacing:-0.7px}
#m_con02 #m_right_ban .m_right_ban04 a{width:214px;height:184px;display:block;}


/* 주요기관 사이트 */
.amazon_scroller{
    padding: 0px;
    margin: 0px;
	border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -khtml-border-radius: 10px;
	margin-left:5px;
}
.amazon_scroller .amazon_scroller_nav{
    position: absolute;
}
.amazon_scroller .amazon_scroller_nav li{
    cursor: pointer;
    position: absolute;
}
.amazon_scroller .amazon_scroller_mask{
    position: absolute;
    margin-left: 50px;
    margin-right: 45px;
    overflow: hidden;
}
.amazon_scroller ul{
    padding: 0px;
    margin: 0px;
    float: left;
}
.amazon_scroller ul li{
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-right: 5px;
    list-style: none;
    float: left;
    text-align: center;
    display:inline;
}
.amazon_scroller ul li a{
    text-decoration: none;
}
.amazon_scroller_title{ display:none;}
.amazon_scroller ul li a amazon_scroller_title{
	overflow:hidden;
}
.amazon_scroller ul li a:hover{
    text-decoration: underline;
}
.amazon_scroller ul li a img{
    border: none;
}




/* footer */
#bottom_img{width:100%;height:290px;margin:0px auto;background:url(/document/sub_img/sub_bottom.jpg);background-position:top center;min-width:1200px;}
#bottom_img .bottom_info{width:500px;margin:0 auto;text-align:left;line-height:35px;font-size:15px;padding-left:700px;padding-top:60px}
#bottom_img .bottom_info p{font-size:15px}

@media screen and (min-width:800px) {
#footer{width:100%;height:170px;background-color:#313131;padding-top:0px;z-index:5;;clear:both;margin:0 auto;text-align:center}
#footer .footer_in{width:1200px;/*height:130px;*/margin:0 auto;text-align:left;color:#fff;font-weight:normal;font-size:11px;overflow:hidden;position: relative; padding-top: 70px;}
#footer .footer_in .foot_logo{width:657px;float:left}
#footer .footer_in .foot_logo li{float:left}
#footer .footer_in .foot_line{padding:0 20px}
#footer .footer_in .foot_info li{float:left}
}

@media screen and (max-width:800px) {
	#footer{width:100%;background-color:#313131;padding-top:0px;z-index:5;;clear:both;margin:0 auto;text-align:center}
}




/*sitemap 메뉴*/
#foot_sitemap{width:100%;background-color:#ededed;}
.sitemap_tit{padding:5px;font-weight:normal;font-size:14px;line-height:40px;color:#333;border-top:1px solid #ccc;border-bottom:1px solid #ccc;background:#ededed}
#footer_map_sub {width:1200px;padding:45px 0 45px 20px;margin:0 auto;overflow:hidden;padding-left:180px}
#footer_map_inside li {float:left;text-align:left;margin-left:70px;}
#footer_map_inside li a {display:block;font-size:12px;font-family:NanumBarunGothic,'나눔바른고딕';color:#555;margin-bottom:5px;line-height:17px;}
#footer_map_inside li a:hover {text-decoration:underline;}
#footer_map_inside .mati{margin-left:0px}


.blind{display:none;}

/*right contents*/
#right {
	position:fixed; right:0px; top:0; z-index:12; width:94px; height:100%;
}

.right_cnts {position:absolute; left:0; top:0; width:94px; height:100%; background:#fff url(/images/common/right_bg.gif) repeat-y;}

#btn_quick, #close_q { display:none;}





/*right contents - quick*/
#quick .quick_list {width:94px;}
#quick .quick_list li {height:71px; border-bottom:solid 1px #ececec; background-position:center center; background-repeat:no-repeat;}
#quick .quick_list li a {display:block; width:100%; height:100%; text-indent:-1000px; overflow:hidden; cursor:pointer;}
#quick .quick_list li.q0 {background-image:url(/images/common/quick_top.gif); }

#quick .quick_list li.q1 {background-image:url(/images/common/quick01.gif); }
#quick .quick_list li.q2 {background-image:url(/images/common/quick02.gif); }
#quick .quick_list li.q3 {background-image:url(/images/common/quick03.gif); }
#quick .quick_list li.q4 {background-image:url(/images/common/quick04.gif); }
#quick .quick_list li.q5 {background-image:url(/images/common/quick05.gif); }

#quick .btn_top { height:25px; background:url(../images/common/btn_top.gif) no-repeat center center;}
#quick .btn_top a {display:block; width:100%; height:100%; text-indent:-1000px; overflow:hidden;}



.privacy {margin-top:10px;}
.privacy_txt {height:150px;border:solid 1px #ccc; margin-bottom:10px; padding:3px;text-align:left}
.privacy_txt p {margin-bottom:20px;}
.tit {font-weight:bold; color:#333; font-size:14px;text-align:left;padding-bottom:20px}

.privacy1 {margin-top:10px;width:360px;}
.privacy_txt1 {height:150px; overflow:scroll; overflow-x:hidden; border:solid 1px #ccc; margin-bottom:10px; padding:3px;text-align:left}
.privacy_txt1 p {margin-bottom:20px;text-align:left}
.privacy_txt1 .tit1 {font-weight:bold; color:#333; font-size:14px;text-align:left;}

.quick_contents .q_cnt {margin-bottom:10px;}
.quick_contents .btn .reserve {display:block; width:105px; height:33px; background:url(../images/btn_reserve.gif) no-repeat; text-indent:-1000px; overflow:hidden; margin:auto;}
.quick_contents .btn .selca {display:block; width:135px; height:33px; background:url(../images/btn_selca.gif) no-repeat; text-indent:-1000px; overflow:hidden; margin:auto;}
.quick_contents .btn .cost {display:block; width:125px; height:33px; background:url(../images/btn_cost.gif) no-repeat; text-indent:-1000px; overflow:hidden; margin:auto;}


/*footer 수정 */
/* footer */
#footer_wrap {width:100%; position:relative; background:#2a2a2a; clear:both;}

#footer .logo {float:left; margin-right:73px;}
#footer address {font-size:12px; font-style:normal; float:left; margin-right:60px; line-height:18px;}
#footer .copyright {line-height:18px;}
#footer .copyright .f_blue {color:#0f94e0;}
#footer .personal_btn {position:absolute; right:0; top:65px; width:156px; height:36px; background:#2a2a2a; border:1px solid #c6c6c6;}
#footer .personal_btn a {font-size:13px; color:#c7c6c6; line-height:36px; margin-left:16px; display:block;}




/* -------------------------------- renewal -------------------------------- */
#rn_wrap {width:100%; overflow:hidden;}
.rn_inner {width:1300px; margin:0 auto;}
.rn_inner:after {content:''; clear:both; display:block; height:0; visibility:hidden;}

#rn_header {width:100%; padding:40px 0; position:absolute; left:0; top:0; box-sizing:border-box; overflow:hidden; z-index:9000;}
	#rn_header h1 {width:183px; height:60px; position:absolute; left:80px; top:40px;}
	#rn_header .rn_gnb {width:80%; text-align:center; margin:25px auto 0;}
	.rn_gnb ul li {display:inline;}
	.rn_gnb ul li a  {display:inline-block; margin:0 45px; font-size:22px; color:#fff; font-family:'NanumSquare', sans-serif; font-weight:600;}

	.rn_utill {width:90px; position:absolute; right:80px; top:55px;}
	.rn_utill ul li {display:inline;}
	.rn_utill ul li a {display:block; float:left; width:35px; height:30px; font-size:13px; color:#fff; text-align:left; text-indent:-9999px; overflow:hidden;}
	.rn_utill ul li:nth-child(1) a {background:url('../images/renew_main/utill_icon_01.png') no-repeat 0 0;}
	.rn_utill ul li:nth-child(2) a {width:32px; margin-left:22px; background:url('../images/renew_main/utill_icon_02.png') no-repeat 0 0;}
	.rn_utill ul li a:hover, .rn_utill ul li a:active, .rn_utill ul li a:focus {background:none; text-align:center; text-indent:0; line-height:1.2em;}


	#rn_container {width:100%; position:relative; overflow:hidden;}
	.rn_mVisual {width:100%; height:1000px; position:relative; background:url('../images/renew_main/mVisual.jpg') no-repeat 50% 0; background-size:cover; text-align:center;}
	.rn_mVisual h3 {padding-top:320px;}
	.rn_mVisual h3 img {display:inline;}
	.rn_mVisual p {margin:90px 0 0;}
	.rn_mVisual p a {display:inline-block; font-size:38px; font-weight:900; font-family:'NanumSquare', sans-serif; color:#222; padding:30px 35px 26px 80px; border-radius:10px; letter-spacing:0.02em; background:#fff url('../images/renew_main/mVisual_icon.gif') no-repeat 30px 50%; background-size:auto 50%;}
	.rn_mVisual p a span {font-size:45px; font-weight:900; font-family:'NanumSquare', sans-serif;}

	.rn_newsletter {width:1300px; margin:0 auto; background:#ffcb08; padding:35px 60px; box-sizing:border-box; overflow:hidden; position:relative; top:-59px;}
	.rn_newsletter dl dt {width:285px; float:left; color:#666; font-family:'NanumSquare', sans-serif; font-size:15px;}
	.rn_newsletter dl dt strong {display:block; font-weight:600; color:#111; font-family:'NanumSquare', sans-serif; font-size:25px; margin:0 0 12px;}
	.rn_newsletter dl dd {width:calc(100% - 470px); float:right;}
	.rn_newsletter dl dd input {width:calc(100% - 170px); float:left; display:block; height:48px; box-sizing:border-box; border:none; border-radius:5px; font-size:18px; padding-left:15px; font-family:'NanumSquare', sans-serif;}
	.rn_newsletter dl dd button {width:160px; float:right; display:block; height:48px; box-sizing:border-box; background:#222; color:#fff; border-radius:5px; font-family:'NanumSquare', sans-serif; font-size:18px; font-weight:600;}
	
	.rn_guide {margin:21px 0 80px; overflow:hidden;}
	.rn_guide h3 {width:100px; float:left;}
	.rn_guide ul {width:1080px; float:right; overflow:hidden;}
	.rn_guide ul li {display:inline;}
	.rn_guide ul li a {display:block; float:left; margin:0;}

	.rn_video {margin:0 0 80px;}
	.rn_video h3 {margin:0 0 60px; text-align:center;}
	.rn_video h3 img {display:inline;}
	.rn_video ul {overflow:hidden;}
	.rn_video ul li {float:left; margin:0 35px 60px 0; width:410px;}
	.rn_video ul li:nth-child(3n) {margin-right:0;}
	.rn_video ul li:nth-child(3n+1) {clear:both;}
	.rn_video ul li dl dt {font-size:18px; font-weight:600; width:100%; margin:18px 0 10px;}
	.rn_video ul li dl dt a {display:block; color:#222; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; font-family:'NanumSquare', sans-serif;}
	.rn_video ul li dl dd {font-size:16px; color:#666; font-family:'NanumSquare', sans-serif;}

	.rn_message {background:url('../images/renew_main/mMessage_bg.jpg') no-repeat 50% 0; background-size:cover; padding:70px 0; box-sizing:border-box;}
	.rn_message h3 {margin:0 0 60px; text-align:center;}
	.rn_message h3 img {display:inline;}
	.rn_message .rn_silder {width:1300px; margin:60px auto 0; text-align:center; position:relative;}
	.rn_silder ul li {width:100%; position:absolute; left:0; top:40px; height:350px;}
	.rn_silder ul li dt {font-size:21px; color:rgba(255,255,255,.8); line-height:1.35em; font-weight:400;}
	.rn_silder ul li dd {font-size:20px; color:rgba(255,255,255,.8); height:56px; margin-top:96px;}
	.rn_silder ul li dd span {display:inline-block; padding:19px 0 0 75px; height:56px; box-sizing:border-box;}
	.rn_silder ul li dd span.woman {background:url('../images/renew_main/mMessage_woman.png') no-repeat 0 50%; background-size:auto 100%;}
	.rn_silder ul li dd span.man {background:url('../images/renew_main/mMessage_man.png') no-repeat 0 50%; background-size:auto 100%;}
	.bx-default-pager {display:none;}
	.bx-controls-direction a {display:block; width:36px; height:70px; position:absolute; top:50%; margin-top:-55px; text-indent:-9999px; overflow:hidden;}
	.bx-controls-direction a.bx-prev {left:0; background:url('../images/renew_main/mMessage_prev.png') no-repeat 0 0;}
	.bx-controls-direction a.bx-next {right:0; background:url('../images/renew_main/mMessage_next.png') no-repeat 0 0;}

#rn_footer {background:#333; text-align:center; padding:30px 0;}
	#rn_footer h3 {font-family:'NanumSquare', sans-serif; font-size:18px; font-weight:600; color:#ffcb08;}
	#rn_footer p {padding:10px 0; line-height:1.5em; font-size:14px; color:#aaa;}
	#rn_footer img {display:inline-block; margin:0 5px;}


@media screen and (max-width:1300px) {
	.rn_inner {width:96%; margin:0 2%;}
	
	#rn_header h1 {left:2%;}
	.rn_utill {right:2%;}
	.rn_gnb ul li a {margin:0 30px;}

	.rn_newsletter {width:96%; margin:0 2%;}
	.rn_newsletter dl dd {width:calc(100% - 300px); float:right;}
	.rn_guide ul {width:calc(100% - 150px);}
	.rn_guide ul li a {width:25%;}
	.rn_guide ul li a img {width:100%}
	.rn_video ul li {width:32%; margin-right:2%;}
	.rn_video ul li img {width:100%;}
	.rn_message .rn_silder {width:96%; margin:0 2%; box-sizing:border-box;}
}

@media screen and (max-width:1024px) {
	#rn_header {height:180px;}
	#rn_header h1 {top:20px;}
	.rn_utill {top:40px;}
	#rn_header .rn_gnb {margin:0 auto; width:100%; position:relative; top:60px;}
	.rn_gnb ul li a {border:1px solid rgba(255,255,255,.3); border-right:none; margin:0; width:20%; text-align:center; display:block; float:left; box-sizing:border-box; padding:20px 0;}
	.rn_gnb ul li:first-child a {border-left:none;}

	.rn_guide h3 {width:100%; float:none; background:url('../images/renew_main/mH3_title1_02.png') no-repeat 50% 0; height:42px; margin:0 0 40px;}
	.rn_guide h3 img {display:none;}
	.rn_guide ul {width:100%; float:none; overflow:hidden;}

}


@media screen and (max-width:960px) {
	.rn_mVisual {height:900px;}
	.rn_mVisual h3 {padding-top:320px;}
	.rn_mVisual h3 img {width:80%;}

	.rn_newsletter {top:-90px;}
	.rn_newsletter dl dt {width:100%; float:none; margin:0 0 14px;}
	.rn_newsletter dl dd {width:100%; float:none;}

	.rn_video ul li {width:48%;}
	.rn_video ul li:nth-child(3n) {margin-right:2%;}
	.rn_video ul li:nth-child(3n+1) {clear:none;}
	.rn_video ul li:nth-child(2n) {margin-right:0;}
	.rn_video ul li:nth-child(2n+1) {clear:both;}

}


@media screen and (max-width:720px) {
	.rn_gnb ul li a {font-size:19px;}
	.rn_mVisual {height:800px;}
	.rn_mVisual p {margin:50px 0 0;}
	.rn_mVisual p a {font-size:32px;}
	.rn_mVisual p a span {font-size:38px;}

	.rn_guide ul li a {width:50%;}
	.rn_guide ul li:nth-child(3) a {clear:both;}

}


@media screen and (max-width:550px) {
	.rn_mVisual {height:650px;}
	.rn_mVisual h3 {padding-top:280px;}
	.rn_mVisual p a {font-size:24px; padding:20px 25px 16px 60px; background-size: auto 40%;}
	.rn_mVisual p a span {font-size:30px;}

	.rn_newsletter {padding:35px 30px;}
	.rn_newsletter dl dd input {width:calc(100% - 110px); font-size:15px;}
	.rn_newsletter dl dd button {width:100px; font-size:15px;}

	#rn_footer img {margin:10px 10px;}

}


@media screen and (max-width:425px) {
	#rn_header h1 {top:20px; width:160px;}
	#rn_header h1 img {width:100%;}
	.rn_utill {top:32px;}
	#rn_header .rn_gnb {top:50px}
	.rn_gnb ul li a {font-size:17px; height:60px}
	.rn_gnb ul li a span {display:block;}
	.rn_gnb ul li:nth-child(2) a {padding:13px 0;}

	.rn_mVisual h3 {padding-top:240px;}
	.rn_mVisual {height:580px;}

	.rn_silder ul li {height:250px;}
	.rn_silder ul li dt {font-size:18px;}
	.rn_silder ul li dd {font-size:17px; margin-top:60px;}
	.bx-controls-direction {display:none;}



}

/*********************** 2021.07.08 추가 **********************/

#rn_container {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.rn_newsletter {
  width: 1300px;
  margin: 0 auto;
  padding: 0;
}
.rn_newsletter::after {
  content: "";
  display: block;
  clear: both;
}
.rn_newsletter a {
  display: block;
  float: left;
  height: auto;
}
.rn_newsletter a:nth-child(1) {
  display: block;
  width: 483px;
}
.rn_newsletter a:nth-child(2) {
  display: block;
  width: 817px;
}
.rn_newsletter img {
  width: 100%;
}
.rn_newsletter img.pc_view {
  display: block;
}
.rn_newsletter img.m_view {
  display: none;
}

@media screen and (max-width: 550px) {
  .rn_newsletter {
    width: 100%;
    margin: 0 auto;
  }
  .rn_newsletter a {
    display: block;
    float: unset;
    height: auto;
  }
  .rn_newsletter a:nth-child(1) {
    width: 100%;
  }
  .rn_newsletter a:nth-child(2) {
    width: 100%;
  }
  .rn_newsletter img.pc_view {
    display: none;
  }
  .rn_newsletter img.m_view {
    display: block;
  }
}
